a:link {
	color: #660000;
	text-decoration: none;
}

a:visited {
  color: #660000;
  text-decoration: none;
}

a:hover {
    color: #FF0000;
	text-decoration: none;
}

a:active {
	color: #FF0000;
}

a.hidden {
  color: #000000;
}

a.hidden:visited {
  color: #000000;
}

a.hidden:hover {
	color: #0000CC;
}

a.hidden:active {
  color: #000000;
}

a.nav:link {
	color: #000000;
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

a.nav:visited {
	color: #000000;
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

a.nav:hover {
    color: #FFFFFF;
	background-color: #000066;
	padding: 2px;
	font-weight: bold;
	text-decoration: none;

}

body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000099;

}

td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.bodystyle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.small {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.medium {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.big {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.xbig {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
}

.expanded {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 2px;
}

.justified {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
}

.footer {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: #999999;
}
.headtable {
	background-image: url(images/Frosty_003.jpg);
	background-repeat: no-repeat;
}
.linedtable {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #FFF;
	line-height: 10px;
}
h2 {
	font-size: 18px;
	font-family: Verdana, Geneva, sans-serif;
}
